--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1779287282.16264'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1779268981.39852'
    into_interval: 1W
    time: '1779268981.55433'
  minmax: 
    max: '1779287281.97096'
    min: '1779201205.26885'
    mtime: '1779283621'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1779287281.97096'
    path: 02STAMP
    type: new
  - 
    epoch: '1779286682.83978'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1779286682.7945'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1779286682.16499'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1779285542.81441'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1779285542.79701'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1779285542.69051'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1779285542.39519'
    path: 00whois.xml
    type: new
  - 
    epoch: '1779285542.34235'
    path: 00whois.html
    type: new
  - 
    epoch: '1779285520.30293'
    path: id/G/GW/GWILLIAMS/AtteanX-Endpoint-0.002_01.tar.gz
    type: new
  - 
    epoch: '1779285520.29016'
    path: id/G/GW/GWILLIAMS/CHECKSUMS
    type: new
  - 
    epoch: '1779285277.31571'
    path: id/Y/YV/YVES/CHECKSUMS
    type: new
  - 
    epoch: '1779285268.14041'
    path: id/T/TO/TODDR/CHECKSUMS
    type: new
  - 
    epoch: '1779285265.42521'
    path: id/T/TE/TEODESIAN/CHECKSUMS
    type: new
  - 
    epoch: '1779285263.42355'
    path: id/S/ST/STEVEB/CHECKSUMS
    type: new
  - 
    epoch: '1779285254.66815'
    path: id/R/RU/RUBYKAT/CHECKSUMS
    type: new
  - 
    epoch: '1779285251.44338'
    path: id/R/RR/RRWO/CHECKSUMS
    type: new
  - 
    epoch: '1779285243.93645'
    path: id/O/OL/OLIVER/CHECKSUMS
    type: new
  - 
    epoch: '1779285239.50398'
    path: id/O/OD/ODJECTIF/CHECKSUMS
    type: new
  - 
    epoch: '1779285239.34644'
    path: id/O/OA/OALDERS/CHECKSUMS
    type: new
  - 
    epoch: '1779285233.1351'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1779285228.05929'
    path: id/M/MI/MIK/CHECKSUMS
    type: new
  - 
    epoch: '1779285227.77182'
    path: id/M/MI/MICVU/CHECKSUMS
    type: new
  - 
    epoch: '1779285215.50749'
    path: id/M/MI/MICHIELB/CHECKSUMS
    type: new
  - 
    epoch: '1779285209.88249'
    path: id/K/KW/KWWETTE/CHECKSUMS
    type: new
  - 
    epoch: '1779285203.28247'
    path: id/J/JD/JDEGUEST/CHECKSUMS
    type: new
  - 
    epoch: '1779285185.58621'
    path: id/I/IB/IBRAUN/CHECKSUMS
    type: new
  - 
    epoch: '1779285181.1219'
    path: id/G/GA/GANGLION/CHECKSUMS
    type: new
  - 
    epoch: '1779285179.07688'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1779285170.36871'
    path: id/E/EG/EGOR/CHECKSUMS
    type: new
  - 
    epoch: '1779285167.25797'
    path: id/D/DE/DEVPJS/CHECKSUMS
    type: new
  - 
    epoch: '1779285166.81332'
    path: id/D/DC/DCON/CHECKSUMS
    type: new
  - 
    epoch: '1779285162.63919'
    path: id/C/CH/CHANSEN/CHECKSUMS
    type: new
  - 
    epoch: '1779285160.52414'
    path: id/B/BI/BIGFOOT/CHECKSUMS
    type: new
  - 
    epoch: '1779282491.38166'
    path: id/R/RR/RRWO/Crypt-SaltedHash-0.11.meta
    type: new
  - 
    epoch: '1779282491.37765'
    path: id/R/RR/RRWO/Crypt-SaltedHash-0.11.readme
    type: new
  - 
    epoch: '1779282491.34431'
    path: id/R/RR/RRWO/Crypt-SaltedHash-0.11.tar.gz
    type: new
  - 
    epoch: '1779281586.38316'
    path: id/J/JB/JBAIER/CHECKSUMS
    type: new
  - 
    epoch: '1779273961.80708'
    path: id/M/MI/MIK/CryptX-0.089_001.tar.gz
    type: new
  - 
    epoch: '1779271686.96783'
    path: id/D/DE/DEVPJS/OcToolkit-1.13.meta
    type: new
  - 
    epoch: '1779271686.96294'
    path: id/D/DE/DEVPJS/OcToolkit-1.13.readme
    type: new
  - 
    epoch: '1779271686.92311'
    path: id/D/DE/DEVPJS/OcToolkit-1.13.tar.gz
    type: new
  - 
    epoch: '1779271293.52136'
    path: id/O/OL/OLIVER/App-Netdisco-2.099000.meta
    type: new
  - 
    epoch: '1779271293.21889'
    path: id/O/OL/OLIVER/App-Netdisco-2.099000.tar.gz
    type: new
  - 
    epoch: '1779270744.5723'
    path: id/R/RU/RUBYKAT/Muster-0.9501.meta
    type: new
  - 
    epoch: '1779270744.5245'
    path: id/R/RU/RUBYKAT/Muster-0.9501.tar.gz
    type: new
  - 
    epoch: '1779270577.24614'
    path: id/Y/YV/YVES/Sereal-Decoder-5.006.meta
    type: new
  - 
    epoch: '1779270577.22872'
    path: id/Y/YV/YVES/Sereal-5.006.meta
    type: new
  - 
    epoch: '1779270577.22626'
    path: id/Y/YV/YVES/Sereal-5.006.readme
    type: new
  - 
    epoch: '1779270577.19728'
    path: id/Y/YV/YVES/Sereal-Encoder-5.006.meta
    type: new
  - 
    epoch: '1779270577.18699'
    path: id/Y/YV/YVES/Sereal-5.006.tar.gz
    type: new
  - 
    epoch: '1779270577.17021'
    path: id/Y/YV/YVES/Sereal-Decoder-5.006.tar.gz
    type: new
  - 
    epoch: '1779270577.06379'
    path: id/Y/YV/YVES/Sereal-Encoder-5.006.tar.gz
    type: new
  - 
    epoch: '1779270370.03822'
    path: id/R/RU/RUBYKAT/File-Sticker-4.602.meta
    type: new
  - 
    epoch: '1779270369.98729'
    path: id/R/RU/RUBYKAT/File-Sticker-4.602.tar.gz
    type: new
  - 
    epoch: '1779268016.47702'
    path: id/D/DE/DEVPJS/OcToolkit-1.12.meta
    type: new
  - 
    epoch: '1779268016.47221'
    path: id/D/DE/DEVPJS/OcToolkit-1.12.readme
    type: new
  - 
    epoch: '1779268016.42475'
    path: id/D/DE/DEVPJS/OcToolkit-1.12.tar.gz
    type: new
  - 
    epoch: '1779267852.29766'
    path: id/D/DE/DEVPJS/OcToolkit-1.11.meta
    type: new
  - 
    epoch: '1779267852.29495'
    path: id/D/DE/DEVPJS/OcToolkit-1.11.readme
    type: new
  - 
    epoch: '1779267852.24623'
    path: id/D/DE/DEVPJS/OcToolkit-1.11.tar.gz
    type: new
  - 
    epoch: '1779261055.97407'
    path: id/T/TO/TODDR/XML-Parser-2.59.meta
    type: new
  - 
    epoch: '1779261055.97186'
    path: id/T/TO/TODDR/XML-Parser-2.59.readme
    type: new
  - 
    epoch: '1779261055.90174'
    path: id/T/TO/TODDR/XML-Parser-2.59.tar.gz
    type: new
  - 
    epoch: '1779256516.93418'
    path: id/M/MI/MICVU/Developer-Dashboard-3.90.meta
    type: new
  - 
    epoch: '1779256516.93125'
    path: id/M/MI/MICVU/Developer-Dashboard-3.90.readme
    type: new
  - 
    epoch: '1779256516.79971'
    path: id/M/MI/MICVU/Developer-Dashboard-3.90.tar.gz
    type: new
  - 
    epoch: '1779256359.47644'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1779252824.82861'
    path: id/R/RK/RKELSCH/CHECKSUMS
    type: new
  - 
    epoch: '1779249206.4159'
    path: id/K/KE/KEVJSHEA/CHECKSUMS
    type: new
  - 
    epoch: '1779247070.67767'
    path: id/K/KW/KWWETTE/App-PDFLibrarian-6.0.1.meta
    type: new
  - 
    epoch: '1779247070.67179'
    path: id/K/KW/KWWETTE/App-PDFLibrarian-6.0.1.readme
    type: new
  - 
    epoch: '1779247070.58207'
    path: id/K/KW/KWWETTE/App-PDFLibrarian-6.0.1.tar.gz
    type: new
  - 
    epoch: '1779245095.92802'
    path: id/J/JD/JDEGUEST/DateTime-Lite-v0.7.1.meta
    type: new
  - 
    epoch: '1779245095.92528'
    path: id/J/JD/JDEGUEST/DateTime-Lite-v0.7.1.readme
    type: new
  - 
    epoch: '1779245095.78605'
    path: id/J/JD/JDEGUEST/DateTime-Lite-v0.7.1.tar.gz
    type: new
  - 
    epoch: '1779244840.77619'
    path: id/J/JD/JDEGUEST/Module-Generic-v1.5.0.meta
    type: new
  - 
    epoch: '1779244840.77369'
    path: id/J/JD/JDEGUEST/Module-Generic-v1.5.0.readme
    type: new
  - 
    epoch: '1779244840.68759'
    path: id/J/JD/JDEGUEST/Module-Generic-v1.5.0.tar.gz
    type: new
  - 
    epoch: '1779242477.31459'
    path: id/T/TO/TODDR/XML-LibXML-2.0212.meta
    type: new
  - 
    epoch: '1779242477.31238'
    path: id/T/TO/TODDR/XML-LibXML-2.0212.readme
    type: new
  - 
    epoch: '1779242477.21061'
    path: id/T/TO/TODDR/XML-LibXML-2.0212.tar.gz
    type: new
  - 
    epoch: '1779241556.77338'
    path: id/G/GW/GWILLIAMS/AtteanX-Store-LMDB-0.003.meta
    type: new
  - 
    epoch: '1779241556.77094'
    path: id/G/GW/GWILLIAMS/AtteanX-Store-LMDB-0.003.readme
    type: new
  - 
    epoch: '1779241556.74199'
    path: id/G/GW/GWILLIAMS/AtteanX-Store-LMDB-0.003.tar.gz
    type: new
  - 
    epoch: '1779241479.0606'
    path: id/N/NH/NHORNE/Params-Get-0.14.meta
    type: new
  - 
    epoch: '1779241479.05558'
    path: id/N/NH/NHORNE/Params-Get-0.14.readme
    type: new
  - 
    epoch: '1779241479.01854'
    path: id/N/NH/NHORNE/Params-Get-0.14.tar.gz
    type: new
  - 
    epoch: '1779241218.83107'
    path: id/G/GW/GWILLIAMS/Attean-0.038.meta
    type: new
  - 
    epoch: '1779241218.82561'
    path: id/G/GW/GWILLIAMS/Attean-0.038.readme
    type: new
  - 
    epoch: '1779241218.7734'
    path: id/G/GW/GWILLIAMS/Attean-0.038.tar.gz
    type: new
  - 
    epoch: '1779239019.63206'
    path: id/I/IB/IBRAUN/DateTime-Format-PGN-1.01.meta
    type: new
  - 
    epoch: '1779239019.6294'
    path: id/I/IB/IBRAUN/DateTime-Format-PGN-1.01.readme
    type: new
  - 
    epoch: '1779239019.59855'
    path: id/I/IB/IBRAUN/DateTime-Format-PGN-1.01.tar.gz
    type: new
  - 
    epoch: '1779238704.70894'
    path: id/I/IB/IBRAUN/DateTime-Format-PGN-1.00.meta
    type: new
  - 
    epoch: '1779238704.70568'
    path: id/I/IB/IBRAUN/DateTime-Format-PGN-1.00.readme
    type: new
  - 
    epoch: '1779238704.66624'
    path: id/I/IB/IBRAUN/DateTime-Format-PGN-1.00.tar.gz
    type: new
  - 
    epoch: '1779236880.13918'
    path: id/T/TO/TODDR/XML-LibXML-2.0211.meta
    type: new
  - 
    epoch: '1779236880.13512'
    path: id/T/TO/TODDR/XML-LibXML-2.0211.readme
    type: new
  - 
    epoch: '1779236880.03065'
    path: id/T/TO/TODDR/XML-LibXML-2.0211.tar.gz
    type: new
  - 
    epoch: '1779236639.39067'
    path: id/S/ST/STEVEB/IPC-Shareable-1.14_07.tar.gz
    type: new
  - 
    epoch: '1779236635.74127'
    path: id/I/IB/IBRAUN/WWW-YaCyBlacklist-0.9.meta
    type: new
  - 
    epoch: '1779236635.73936'
    path: id/I/IB/IBRAUN/WWW-YaCyBlacklist-0.9.readme
    type: new
  - 
    epoch: '1779236635.65269'
    path: id/I/IB/IBRAUN/WWW-YaCyBlacklist-0.9.tar.gz
    type: new
  - 
    epoch: '1779233821.10884'
    path: id/J/JD/JDEGUEST/DateTime-Locale-FromCLDR-v0.8.5.meta
    type: new
  - 
    epoch: '1779233821.1036'
    path: id/J/JD/JDEGUEST/DateTime-Locale-FromCLDR-v0.8.5.readme
    type: new
  - 
    epoch: '1779233821.04137'
    path: id/J/JD/JDEGUEST/DateTime-Locale-FromCLDR-v0.8.5.tar.gz
    type: new
  - 
    epoch: '1779232437.47383'
    path: id/O/OA/OALDERS/HTTP-Daemon-6.17.meta
    type: new
  - 
    epoch: '1779232437.47182'
    path: id/O/OA/OALDERS/HTTP-Daemon-6.17.readme
    type: new
  - 
    epoch: '1779232437.44349'
    path: id/O/OA/OALDERS/HTTP-Daemon-6.17.tar.gz
    type: new
  - 
    epoch: '1779231228.44252'
    path: id/R/RR/RRWO/Crypt-SaltedHash-0.10.meta
    type: new
  - 
    epoch: '1779231228.4349'
    path: id/R/RR/RRWO/Crypt-SaltedHash-0.10.readme
    type: new
  - 
    epoch: '1779231228.34312'
    path: id/R/RR/RRWO/Crypt-SaltedHash-0.10.tar.gz
    type: new
  - 
    epoch: '1779231204.6269'
    path: id/K/KH/KHEDIN/CHECKSUMS
    type: new
  - 
    epoch: '1779229853.02732'
    path: id/R/RP/RPETTETT/CHECKSUMS
    type: new
  - 
    epoch: '1779226914.44915'
    path: id/O/OA/OALDERS/HTML-Parser-3.85.meta
    type: new
  - 
    epoch: '1779226914.44264'
    path: id/O/OA/OALDERS/HTML-Parser-3.85.readme
    type: new
  - 
    epoch: '1779226914.37763'
    path: id/O/OA/OALDERS/HTML-Parser-3.85.tar.gz
    type: new
  - 
    epoch: '1779226521.26952'
    path: id/T/TO/TODDR/XML-LibXML-2.0210_11.tar.gz
    type: new
  - 
    epoch: '1779226128.8914'
    path: id/O/OA/OALDERS/HTML-Parser-3.84.meta
    type: new
  - 
    epoch: '1779226128.88734'
    path: id/O/OA/OALDERS/HTML-Parser-3.84.readme
    type: new
  - 
    epoch: '1779226128.83053'
    path: id/O/OA/OALDERS/HTML-Parser-3.84.tar.gz
    type: new
  - 
    epoch: '1779225433.27499'
    path: id/E/ET/ETHER/Catalyst-Plugin-Authentication-0.10_025.tar.gz
    type: new
  - 
    epoch: '1779224012.09802'
    path: id/M/MI/MICHIELB/File-MimeInfo-0.37.meta
    type: new
  - 
    epoch: '1779224012.09274'
    path: id/M/MI/MICHIELB/File-MimeInfo-0.37.readme
    type: new
  - 
    epoch: '1779224012.00749'
    path: id/M/MI/MICHIELB/File-MimeInfo-0.37.tar.gz
    type: new
  - 
    epoch: '1779223982.12878'
    path: id/G/GE/GETTY/CHECKSUMS
    type: new
  - 
    epoch: '1779223868.33222'
    path: id/G/GW/GWILLIAMS/AtteanX-Store-LMDB-0.002_01.tar.gz
    type: new
  - 
    epoch: '1779223477.66284'
    path: id/O/OD/ODJECTIF/Tstregex-1.02.meta
    type: new
  - 
    epoch: '1779223477.66036'
    path: id/O/OD/ODJECTIF/Tstregex-1.02.readme
    type: new
  - 
    epoch: '1779223477.63336'
    path: id/O/OD/ODJECTIF/Tstregex-1.02.tar.gz
    type: new
  - 
    epoch: '1779223305.31925'
    path: id/C/CH/CHANSEN/Time-Str-0.80.meta
    type: new
  - 
    epoch: '1779223305.31552'
    path: id/C/CH/CHANSEN/Time-Str-0.80.readme
    type: new
  - 
    epoch: '1779223305.26802'
    path: id/C/CH/CHANSEN/Time-Str-0.80.tar.gz
    type: new
  - 
    epoch: '1779221934.56329'
    path: id/B/BI/BIGFOOT/Amazon-S3-Lite-1.1.2.meta
    type: new
  - 
    epoch: '1779221934.55874'
    path: id/B/BI/BIGFOOT/Amazon-S3-Lite-1.1.2.readme
    type: new
  - 
    epoch: '1779221934.51501'
    path: id/B/BI/BIGFOOT/Amazon-S3-Lite-1.1.2.tar.gz
    type: new
  - 
    epoch: '1779220416.54295'
    path: id/M/ME/MEDIALPHA/CHECKSUMS
    type: new
  - 
    epoch: '1779219884.07551'
    path: id/G/GA/GANGLION/Audio-Nama-1.603.meta
    type: new
  - 
    epoch: '1779219884.06669'
    path: id/G/GA/GANGLION/Audio-Nama-1.603.readme
    type: new
  - 
    epoch: '1779219883.97888'
    path: id/G/GA/GANGLION/Audio-Nama-1.603.tar.gz
    type: new
  - 
    epoch: '1779219344.20979'
    path: id/G/GW/GWILLIAMS/Attean-0.037_01.tar.gz
    type: new
  - 
    epoch: '1779217446.2269'
    path: id/B/BI/BIGFOOT/Amazon-API-2.2.1.meta
    type: new
  - 
    epoch: '1779217446.16837'
    path: id/B/BI/BIGFOOT/Amazon-API-2.2.1.tar.gz
    type: new
  - 
    epoch: '1779214114.88519'
    path: id/Y/YV/YVES/Sereal-5.005.meta
    type: new
  - 
    epoch: '1779214114.88117'
    path: id/Y/YV/YVES/Sereal-5.005.readme
    type: new
  - 
    epoch: '1779214114.80066'
    path: id/Y/YV/YVES/Sereal-5.005.tar.gz
    type: new
  - 
    epoch: '1779213041.74053'
    path: id/D/DC/DCON/Stats-LikeR-0.06.meta
    type: new
  - 
    epoch: '1779213041.73662'
    path: id/D/DC/DCON/Stats-LikeR-0.06.readme
    type: new
  - 
    epoch: '1779213041.55862'
    path: id/D/DC/DCON/Stats-LikeR-0.06.tar.gz
    type: new
  - 
    epoch: '1779211141.45261'
    path: id/Y/YV/YVES/Sereal-Encoder-5.005.meta
    type: new
  - 
    epoch: '1779211141.32652'
    path: id/Y/YV/YVES/Sereal-Encoder-5.005.tar.gz
    type: new
  - 
    epoch: '1779210598.16593'
    path: id/Y/YV/YVES/Sereal-Decoder-5.005.meta
    type: new
  - 
    epoch: '1779210598.05504'
    path: id/Y/YV/YVES/Sereal-Decoder-5.005.tar.gz
    type: new
  - 
    epoch: '1779209943.97423'
    path: id/R/RP/RPETTETT/ClearPress-v2025.6.7.tar.gz
    type: delete
  - 
    epoch: '1779209943.96314'
    path: id/R/RP/RPETTETT/ClearPress-v2025.6.7.readme
    type: delete
  - 
    epoch: '1779209943.92715'
    path: id/R/RP/RPETTETT/ClearPress-v2025.6.7.meta
    type: delete
  - 
    epoch: '1779206011.02419'
    path: id/P/PO/PORTAONE/CHECKSUMS
    type: new
  - 
    epoch: '1779206008.32597'
    path: id/P/PA/PACMAN/CHECKSUMS
    type: new
  - 
    epoch: '1779205955.72212'
    path: id/A/AB/ABRAXXA/CHECKSUMS
    type: new
  - 
    epoch: '1779204246.9093'
    path: id/B/BR/BRICKPOOL/CHECKSUMS
    type: new
  - 
    epoch: '1779204097.8153'
    path: id/C/CH/CHANSEN/Time-Str-0.71.meta
    type: new
  - 
    epoch: '1779204097.81313'
    path: id/C/CH/CHANSEN/Time-Str-0.71.readme
    type: new
  - 
    epoch: '1779204097.78548'
    path: id/C/CH/CHANSEN/Time-Str-0.71.tar.gz
    type: new
  - 
    epoch: '1779203932.62298'
    path: id/T/TE/TEODESIAN/Net-OpenSSH-More-1.01.meta
    type: new
  - 
    epoch: '1779203932.61796'
    path: id/T/TE/TEODESIAN/Net-OpenSSH-More-1.01.readme
    type: new
  - 
    epoch: '1779203932.57424'
    path: id/T/TE/TEODESIAN/Net-OpenSSH-More-1.01.tar.gz
    type: new
  - 
    epoch: '1779202744.05454'
    path: id/B/BR/BRICKPOOL/Termbox-Go-0.003_008.tar.gz
    type: delete
  - 
    epoch: '1779202365.70098'
    path: id/D/DJ/DJZORT/CHECKSUMS
    type: new
  - 
    epoch: '1779201205.26885'
    path: id/E/EG/EGOR/Feersum-1.506_39.tar.gz
    type: new
